/* Class = "NSTextFieldCell"; title = "Custom Duration:"; ObjectID = "9vJ-Gi-ate"; */
"9vJ-Gi-ate.title" = "継続時間 (カスタム）:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bQ8-zK-xJW"; */
"bQ8-zK-xJW.title" = "キャンセル";

/* Class = "NSWindow"; title = "Duration"; ObjectID = "l0T-yd-Aub"; */
"l0T-yd-Aub.title" = "継続時間";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "RBS-gG-bHa"; */
"RBS-gG-bHa.title" = "OK";

